<!--#include file="Include/Const.asp" -->

<!--#include file="Include/NoSQL.asp" -->
<!--#include file="Include/ConnSiteData.asp" -->
<%

if request.QueryString("ID")="" then
SeoTitle="招生咨询"
elseif not IsNumeric(request.QueryString("ID")) then
SeoTitle="参数错误"
elseif conn.execute("select * from Qianbo_About Where ViewFlag and  ID="&request.QueryString("ID")).eof then
SeoTitle="参数错误"
else
set rs = server.createobject("adodb.recordset")
sql="select * from Qianbo_About where ViewFlag and ID="&request.QueryString("ID")
rs.open sql,conn,1,1
SeoTitle=rs("AboutName")
rs.close
set rs=nothing
end if
%>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=gbk" />
<title>新生在线报名 - 招生咨询 - <% =SiteTitle %></title>
<meta name="keywords" content="<% =Keywords %>" />
<meta name="description" content="<% =Descriptions %>" />
<link href="css/css.css" rel="stylesheet" type="text/css" />
<link href="css/public.css" rel="stylesheet" type="text/css" />
<script src="Scripts/AC_RunActiveContent.js" type="text/javascript"></script>
<script language="javascript" src="Scripts/Html.js"></script>
</head>
<table width="1000" border="0" align="center" cellpadding="0" cellspacing="0">   
  <tr>
    <td><!--#include file="top.asp" --></td>
  </tr>
</table>
<table width="1000" border="0" align="center" cellpadding="0" cellspacing="0" bgcolor="#FFFFFF"  height="5">   
  <tr>
    <td></td>
  </tr>
</table>



<table width="1000" border="0" align="center" cellpadding="0" cellspacing="0" bgcolor="#FFFFFF">
  <tr>
    <td width="19" rowspan="2" valign="top"><img src="img/main_left.jpg" width="19" height="405" /></td>
    <td height="14" valign="top"><img src="img/main_top.jpg" width="962" height="14" /></td>
    <td width="19" rowspan="2" valign="top"><img src="img/main_right.jpg" width="19" height="405" /></td>
  </tr>
  <tr>
    <td valign="top"><table width="100%" border="0" align="center" cellpadding="0" cellspacing="0" style="border-bottom:solid 1px #dcdcda;border-left:solid 1px #dcdcda;border-right:solid 1px #dcdcda;">
      <tr>
        <td width="220" rowspan="3" valign="top"><table width="203" border="0" align="center" cellpadding="0" cellspacing="0">
          <tr>
            <td height="28" background="img/leftmenu_1.jpg" class="menu" style="padding-left:24px;">招生咨询</td>
            </tr>
          <tr>
            <td></td>
            </tr>
          <tr>
            <td align="left" ><table width="100%" border="0" align="center" cellpadding="0" cellspacing="0">
                <tr>
                  <td height="14"><img src="img/lefttop.jpg" width="203" height="14" /></td>
                </tr>
                <tr>
                  <td background="img/leftbg.jpg" style="padding-left:8px;"><div id="nav"><a href="baomingabout.asp?id=3">招生简章</a><a href="OtherList.asp?SortID=3">专业设置</a><a href="news_baoming.asp">新生在线报名</a><a href="baomingabout.asp?id=2">报名须知</a><a href="baomingabout.asp?id=7">联系我们</a></div></td>
                </tr>
                <tr>
                  <td height="10"><img src="img/leftbott.jpg" width="203" height="10" /></td>
                </tr>
              </table>
              
              
              </td>
            </tr>
        </table><!--#include file="Include/left_login.asp" --><!--#include file="Include/left_seach.asp" -->
          </td>
        <td valign="top"><table width="99%" border="0" align="center" cellpadding="0" cellspacing="0">
          <tr>
            <td><table width="100%" border="0" align="center" cellpadding="0" cellspacing="0">
              <tr>
                <td width="119"  height="30" background="img/mainmenu.jpg" class="menu" style="padding-left:20px;" >招生咨询</td>
                <td width="614" align="right"><img src="img/ico.jpg" width="9" height="9" align="absmiddle" />&nbsp;当前位置：<a href="index.asp" class="agray">首页</a> - <a href="baomingabout.asp" class="agray">招生咨询</a> - 
                  新生在线报名&nbsp;&nbsp;&nbsp;</td>
                </tr>
            </table></td>
          </tr>
          <tr>
            <td><table width="100%" border="0" align="center" cellpadding="0" cellspacing="0" style="border:solid 1px #dcdcda;">
              <tr>
                <td width="8" height="8" valign="top"><img src="img/4ico.jpg" width="7" height="7" /></td>
                <td></td>
                <td width="8" height="8" valign="top"><img src="img/4ico.jpg" alt="" width="7" height="7" /></td>
              </tr>
              <tr>
                <td></td>
                <td height="458" valign="top"><script language="JavaScript" type="text/javascript">
function checkthis(){
if (submitform.name.value=="") {alert("请输入您的名字!");return false;}
if (submitform.phone.value=="") {alert("请输入您的出生年月!");return false;}
if (submitform.caddress2.value=="") {alert("请输入您的电话!");return false;}
if (submitform.selectid.value=="" || submitform.selectid.value==0) {alert("请输入您所选专业!");return false;}
if (submitform.sclass4.value=="") {alert("请输入您的文化程度!");return false;}
if (submitform.biye.value=="") {alert("请输入您的毕业学校!");return false;}



	submitform.tHtml_21it.value=submitform.innerHTML;
	submitform.submit();

}
                            </script>
                    <form class="xcss" id="submitform" name="submitform" action="http://www.jx21.cn/21it_jmail.asp" method="post">
                        <input type="hidden" value="来自www.ncnz.com的新生在线报名" name="tSubject_21it" />
                        <input type="hidden" name="tHtml_21it" />
                        <input type="hidden" value="ncnzjdb@163.com " name="EmailAddress_21it" />
                        <input type="hidden" value="http://www.ncnz.com" name="FromUrl_21it" />
                        <br />
                        <table width="96%" border="0" 
            align="center" cellpadding="3" cellspacing="1" class="xcss">
                          <tbody>
                            <tr class="modecss">
                              <td colspan="4" align="center" class="menu">新生在线报名</td>
                              </tr>
                            <tr class="modecss">
                              <td width="22%" align="right"><span 
                  class="style17">姓　　名：</span></td>
                              <td colspan="3" class="modecss"><font color="#666666">
                                <input class="tf" name="name" />
                              </font><span class="style17">*</span></td>
                            </tr>
                            <tr class="modecss">
                              <td align="right">民<span class="style17">　　</span>族：</td>
                              <td colspan="3" align="left" class="modecss"><font color="#666666">
                                <input class="tf" 
                  name="hangye3" />
                              </font></td>
                            </tr>
                            <tr class="modecss">
                              <td align="right">性<span class="style17">　　</span>别：</td>
                              <td colspan="3" align="left" class="modecss">
                              <input name="sex" type="radio" id="radio" value="radio" checked="checked" />
                    
                          
                          男
                          <input type="radio" name="sex" id="radio2" value="radio2" />
                          女                           </td>
                            </tr>
                            <tr class="modecss">
                              <td align="right"><span 
                  class="style17">年　　龄：</span></td>
                              <td colspan="3" align="left" class="modecss"><font color="#666666">
                                <input class="tf" name="tel" />
                              </font></td>
                              </tr>
                            <tr class="modecss">
                              <td align="right">出生年月：</td>
                              <td width="31%" align="left" class="modecss"><font color="#666666">
                                <input class="tf" name="phone" />
                              *</font></td>
                              <td width="13%" align="right" class="modecss">家庭住址：</td>
                              <td width="34%" align="left" class="modecss"><input name="sji3" type="text" id="sji3" size="25" /></td>
                            </tr>
                            
                            <tr class="modecss">
                              <td align="right">电<span class="style17">　　</span>话：</td>
                              <td align="left" class="modecss"><font color="#666666">
                                <input name="caddress2" class="tf" size="13" />
                              *</font></td>
                              <td align="right" class="modecss">身分证号：</td>
                              <td align="left" class="modecss"><input name="sji4" type="text" id="sji4" size="25" /></td>
                            </tr>
                            
                            <tr class="modecss">
                              <td align="right">所选专业：</td>
                              <td colspan="3" class="modecss">  <input type="text" name="selectid" id="textfield" /> 
                                *
                                  <!-- <select name="selectid" id="selectid">
                        <option selected value="0">--请选择专业--</option>
	<%
	'set rs=server.createobject("adodb.recordset")
'		rs.Open "select * from Qianbo_Others where SortID=3 order by id ",conn,1,1
'		do while not rs.eof %>
	<option value="<%'=trim(rs("OthersName"))%>" ><%'=trim(rs("OthersName"))%></option>
    <%
	'rs.movenext
'		loop
'		rs.close
'		set rs=nothing
		%> 
                        </select>-->
                               
                              
                          </td>
                            </tr>
                            <tr class="modecss">
                              <td align="right">文化程度：</td>
                        <td><input name="sclass4" type="text" id="sclass4" size="10" />
* </td>
                        <td align="right">毕业院校：</td>
                        <td><input name="biye" type="text" id="biye" size="25" />
* </td>
                      </tr>
                      
                      <tr>
                        <td align="right">准考证号：</td>
                        <td><input name="zhao" type="text" id="zhao" size="25" />
                          <span class="modecss"> *</span></td>
                        <td align="right">统考总分：</td>
                        <td><input name="sclass3" type="text" id="sclass3" size="20" /></td>
                      </tr>
                      
                      <tr>
                        <td align="right">应届历届：</td>
                        <td colspan="3"><label></label>
                          <label>
                          <input name="radio4" type="radio" id="radio4" value="radio4" checked="checked" />
                          应届
                          <input type="radio" name="radio5" id="radio5" value="radio5" />
                          历届</label></td>
                      </tr>
                      
                            <tr class="modecss">
                              <td align="right">备<span class="style17">　　</span>注：</td>
                              <td colspan="3" align="left" class="modecss"><font color="#666666">
                                <textarea class="tf" name="textfield" rows="6" cols="55"></textarea>
                              </font></td>
                            </tr>
                            <tr class="modecss">
                              <td colspan="4" align="center"><font color="#666666">
                                <input onClick="checkthis();" type="button" value=" 提交报名 " name="button" />
                                &nbsp;&nbsp;
                                <input class="tf" type="reset" value=" 重置 " name="Submit2" width="35" />
                              </font></td>
                              </tr>
                          </tbody>
                        </table>
                    </form></td>
                <td></td>
              </tr>
              <tr>
                <td  width="8" height="8"><img src="img/4ico.jpg" alt="" width="7" height="7" /></td>
                <td></td>
                <td  width="8" height="8"><img src="img/4ico.jpg" alt="" width="7" height="7" /></td>
              </tr>
            </table></td>
          </tr>
        </table></td>
      </tr>
      <tr>
        <td height="5" valign="top"></td>
      </tr>
      <tr>
        <td valign="top"><table width="100%" border="0" align="center" cellpadding="0" cellspacing="0">
          
          <tr>
            <td width="5" height="5" colspan="2" valign="top"></td>
            </tr>
        </table></td>
      </tr>
    </table></td>
  </tr>
</table>
<table width="1000" border="0" align="center" cellpadding="0" cellspacing="0" bgcolor="#FFFFFF"  height="5">   
  <tr>
    <td></td>
  </tr>
</table>
<table width="1000" border="0" align="center" cellpadding="0" cellspacing="0">   
  <tr>
    <td><!--#include file="End.asp"--></td>
  </tr>
</table>
</body> </html> 
